/* Product Page Styling */

#sharethis span.stButton {
  z-index: 0;
}

form.inplaceeditform.tinyForm button {
  width: 10px;
  display: inline-block;
}

.product_wrapper {
  background: #fff;
  overflow: hidden;
}

#product-image-wrapper {
  width: 100%;
  min-height: 300px;
  overflow: hidden;
  text-align: center;
  -webkit-display: flex;
  -moz-display: flex;
  -o-display: flex;
  display: flex;
}

#product-image-wrapper img {
  width: auto;
  margin: auto;
  max-height: 500px;
}

div#product_slider_wrapper ul {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
}

div#product_slider_wrapper ul li {
  list-style: none;
  display: inline-block;
  margin: 5px 0;
  width: 20%;
  overflow: hidden;
  cursor: pointer;
}

#product_slider_wrapper a {
  display: block;
  border: 1px solid #eee;
}

#prod_slider li img {
  max-width: 100%;
  height: 63px;
}

ul#product_slider .active,
div#product_slider_wrapper ul li a:hover {
  border-color: #FF8831;
}

#product-images-wrap {
  overflow: hidden;
  margin-bottom: 20px;
}

#product-info-wrapper hr {
  width: 100% !important;
  padding-top: 5px;
  margin-bottom: 30px;
}

.product-description {
  padding: 0;
}

#product-buy,
.product-buynow {
  background: #ff8831;
  font-size: 18px;
  width: 100%;
  border: 1px solid #ff8831;
  border-radius: 3px;
}

#product-buy:hover,
.product-buynow:hover {
  background: #ff8831;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.12);
  text-decoration: none;
}

#product-info-wrapper #product-buy,
#product-info-wrapper .product-buynow {
  width: 100%;
  border: 1px solid #ff8831;
}

#product-info-wrapper #product-buy{
  background-color: #fff;
  color: #ff8831;
  transition: all 0.4s ease-in-out;
}

#product-info-wrapper #product-buy:hover {
  background-color: #ff8831;
  color: #fff;
  transition: all 0.4s ease-in-out;
}

#add_to_compare, 
.add-to-wish-list span{
  font-size: 12px;
  cursor: pointer;
  color: #333;
  display: inline-block;
  vertical-align: middle;
  font-weight: 700;
  margin-top: 10px;
  margin-bottom: 10px;
}

#add_to_compare i{
  font-size: 20px;
}

.add-to-compare:hover span{
  color: #ED895C; 
}

.add-to-wish-list{
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

.add-to-wish-list a{
  display: block;
}

#product-title h3 {
  color: #4d4d4d;
  font-size: 20px;
}

.product-price {
  font-size: 20px;
  margin-top: 15px;
  color: #4d4d4d;
  font-weight: bold;
}

#product-stock {
  color: #6BAD50;
  font-size: 16px;
  display: none;
  font-weight: bold;
}

.product-short-description,
.product-description {
  background: none;
  border: 0;
  margin: 15px auto;
  color: #686868;
  font-size: 14px;
}

.product-description {
  margin-top: 20px;
  border-top: 3px solid #eee;
}

.product-description h4 {
  position: relative;
}

.product-description h4:before {
  content: ' ';
  height: 3px;
  width: 100%;
  top: -13px;
  position: absolute;
  background: #FF8831;
}

.product-attributes {
  margin-top: 10px;
  font-size: 14px
}

div.product-attributes .attr-value {
  margin-bottom: 10px;
}

.product-attributes .label {
  color: #000;
  text-shadow: none;
  font-size: 15px;
}

.add-to-compare {
  cursor: pointer;
}
@media (max-width:767px) {
  #product-images-wrap,
  #product-info-wrapper {
    float: none;
  }
  #product-buy-wrap {
    width: 100%;
  }
  #product-images-wrap img {
    max-height: 335px;
  }
}

.desc_lets_buy.desc_no_stock{
  display: block;
  width: 100%;
  margin-top: 0;
}

/** Size chart **/
.size-chart {
  display: block;
  width: 100%;
  margin: 10px 0;
}

.size-chart a {
  display: inline-block;
  margin-right: 20px;
}